FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

MySQL -- Multiple vulnerabilities

Affected packages
mysql57-server < 5.7.35
mysql80-server < 8.0.26

Details

VuXML ID 38a4a043-e937-11eb-9b84-d4c9ef517024
Discovery 2021-07-20
Entry 2021-07-20

Oracle reports:

This Critical Patch Update contains 41 new security patches for Oracle MySQL. 10 of these vulnerabilities may be remotely exploitable without authentication, i.e., may be exploited over a network without requiring user credentials.
The highest CVSS v3.1 Base Score of vulnerabilities affecting Oracle MySQL is 8.8.

References

URL https://www.oracle.com/security-alerts/cpujul2021.html